msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_flowers x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 14:45+0200\n"
"PO-Revision-Date: 2025-04-07 09:12+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_flowers/init.lua:8
msgid "White Flower"
msgstr "белый цветок"

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seedling"
msgstr "сеянец белого цветка"

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seed"
msgstr "семена белого цветка"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower"
msgstr "красный цветок"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seedling"
msgstr "сеянец красного цветка"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seed"
msgstr "семена красного цветка"

#. ~ A flower that has the color orange
#: mods/hades_flowers/init.lua:12
msgid "Orange Flower"
msgstr "оранжевый цветок"

#. ~ A seedling for a flower that has the color orange
#: mods/hades_flowers/init.lua:14
msgid "Orange Flower Seedling"
msgstr "сеянец оранжевого цветка"

#. ~ Seed for a flower that has the color orange
#: mods/hades_flowers/init.lua:16
msgid "Orange Flower Seed"
msgstr "семена оранжевого цветка"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower"
msgstr "жёлтый цветок"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seedling"
msgstr "сеянец жёлтого цветка"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seed"
msgstr "семена жёлтого цветка"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower"
msgstr "синий цветок"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seedling"
msgstr "сеянец синего цветка"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seed"
msgstr "семена синего цветка"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower"
msgstr "фиолетовый цветок"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seedling"
msgstr "сеянец фиолетового цветка"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seed"
msgstr "семена фиолетового цветка"

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:64
msgid "Grows on dirt in light"
msgstr "Растёт на земле при свете"

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:46
msgid "Blooms in spring and summer"
msgstr "Цветёт весной и летом"

#: mods/hades_flowers/init.lua:46
msgid "Lives on dirt or clay"
msgstr "Живёт на земле или на глине"

#: mods/hades_flowers/init.lua:64
msgid "Seasons: Spring, Summer"
msgstr "Времена года: весна, лето"

#: mods/hades_flowers/init.lua:75
msgid "Dead Flower"
msgstr "Мёртвый цветок"
